Lucene search

K
nvd[email protected]NVD:CVE-2022-35904
HistoryJul 15, 2022 - 11:15 p.m.

CVE-2022-35904

2022-07-1523:15:08
CWE-125
web.nvd.nist.gov

3.3 Low

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

NONE

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

0.001 Low

EPSS

Percentile

20.4%

An issue was discovered in Bentley MicroStation before 10.17.0.x and Bentley View before 10.17.0.x. Using an affected version of MicroStation or MicroStation-based application to open an IFC file containing crafted data can force an out-of-bounds read. Exploitation of these vulnerabilities within the parsing of IFC files could enable an attacker to read information in the context of the current process.

Affected configurations

NVD
Node
bentleymicrostationRange<10.17.0
OR
bentleyviewRange<10.17.0

3.3 Low

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

NONE

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

0.001 Low

EPSS

Percentile

20.4%

Related for NVD:CVE-2022-35904